@media (max-width: 1919px){
    header{
        padding: 0 24px;
    }

    nav#main-menu > div > ul > li > a{
        padding: 8px;
        font-size: 14px;
        letter-spacing: 0;
    }

    nav#main-menu ul li ul.level_1{
        left: 100%;
    }
}

@media (max-width: 1440px){
    nav#main-menu > div > ul > li.simuler > a{
        padding: 8px 16px;
        letter-spacing: 0;
    }
}

@media (orientation : landscape){
    body.homepage section#slider-top .sp-mask, body.homepage section#slider-top .sp-slides .sp-slide{
        height: 60vh !important;
        min-height: 600px !important;
    }
}


@media only screen and (max-device-width: 1200px) {
    /* ------------------------------------------------------------
			MAIN MENU
	------------------------------------------------------------ */
    nav#main-menu>div>ul{
        justify-content: space-around;
    }
}


/* Large Devices, Wide Screens */

@media (max-width: 1200px) {

    nav#main-menu > div > ul > li.simuler > a{
        display: none;
    }

    /* ------------------------------------------------------------
			PAGE
	------------------------------------------------------------ */
    .page {
        margin: 0 0 0 0;
    }
    /* ------------------------------------------------------------
			SLIDER TOP
	------------------------------------------------------------ */
    section#slider-top .container .slider-text {
        /* top: 40%; */
        width: 60%;
    }
    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        /*height:60vh !important;*/
    }
    /* ------------------------------------------------------------
			SLIDER DESIGNEE
	------------------------------------------------------------ */
    .center-content {
        margin: 0 auto;
    }
    section#slider-design-h .sp-mask {
        height: 700px !important;
    }
    section#slider-design-h .sp-layer {
        position: relative;
        max-width: 100%;
    }
    section#slider-design-h .sp-black {
        background: rgba(51, 51, 51, 1);
    }
    section#slider-design-h .sp-slide {
        height: auto !important;
    }
    section#slider-design-h .sp-image-container {
        width: 100% !important;
        height: auto !important;
    }
    section#slider-design-h .sp-image-container img.sp-image {
        max-width: 100% !important;
        height: auto !important;
        margin-top: 0 !important;
        margin-left: 0px !important;
    }
    section#slider-design-h .sp-layer {
        padding: 40px 20px;
        width: 100%;
        /*max-width: 480px;*/
    }
    section#slider-design-h .sp-layer:before {
        display: none;
    }
    section#slider-design-h .sp-layer .center-content {
        top: 0 !important;
        transform: none !important;
    }
    section#slider-design-h .sp-layer h3 {
        font: 700 16px/20px var(--title-font), sans-serif;
        margin: 0 0 10px 0;
    }
    section#slider-design-h .sp-layer h3 span {
        font: 700 16px/20px var(--title-font), sans-serif;
        margin: 0 0 10px 0;
    }
    section#slider-design-h .sp-layer h3 span strong {
        font: 700 22px/22px var(--title-font), sans-serif;
        width: 30px;
        height: 30px;
    }
    section#slider-design-h .sp-layer ul {
        padding: 0;
    }
    section#slider-design-h .sp-layer ul li {
        font: 300 14px/18px var(--title-font), sans-serif;
    }
    section#slider-design-h .sp-layer a.btn {
        width: 100%;
        text-align: center;
        font: 700 14px/20px var(--title-font), sans-serif;
        margin: 12px 1% 0;
        padding: 8px 10px;
    }
    section#slider-design-h .sp-layer #macaron-action-speciale {
        position: relative;
        bottom: 0;
        left: 0;
        width: 100%;
        height: auto;
        padding: 20px;
        border-radius: 0;
        transform: none;
        margin: 20px 0;
        background: none;
        border: 2px solid #db0030;
    }
    section#slider-design-h .sp-layer #macaron-action-speciale .center-content {
        top: 0;
        transform: none;
    }
    section#slider-design-h .sp-layer #macaron-action-speciale .center-content span {
        display: inline;
    }
    /* ------------------------------------------------------------
			GMAP FOOTER
	------------------------------------------------------------ */
    section#gmap-footer {
        height: auto;
    }
    section#gmap-footer .googlemap {
        height: 70vh;
    }
    /* ------------------------------------------------------------
			FOOTER
	------------------------------------------------------------ */
    footer {
        height: auto;
        position: relative;
    }
    /* ------------------------------------------------------------
			BTN
	------------------------------------------------------------ */
    .btn {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    /* ------------------------------------------------------------
			MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 1 ---------- */
    .type_1 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    .type_1 .block_article .cc_content .cc_excerpt p {
        font: 400 12px/20px var(--title-font), sans-serif;
    }
    .type_1 .block_article .cc_content .cc_read_more a {
        font: 700 9px/15px var(--title-font), sans-serif;
        padding: 8px 5px;
        margin: 10px 2px;
    }
    .type_1 .block_article .cc_content .cc_read_more a:after {
        display: none;
    }
    /* ------------------------------------------------------------
     	ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }
    /* ------------------------------------------------------------
     	BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }

    .reassurance .container-fluid{
        flex-wrap: wrap;
        row-gap: 16px;
    }

    .reassurance .container-fluid div{
        flex-wrap: wrap;
        text-align: left;
        padding: 32px 32px 32px 64px;
        width: calc(100% - 128px);
        margin: auto;
    }

    .reassurance i{
        text-align: center;
        top: 50%;
        left: 0;
    }

    .reassurance h4{
        flex-basis: 100%;
        max-width: 100%;
    }

    .reassurance p{
        flex-basis: 100%;
    }

    .reassurance .container-fluid{
        transform: translateY(-70px) !important;
    }
}


/* Medium Devices, Desktops */

@media (max-width: 992px) {
    /* ------------------------------------------------------------
		BALISE PRINCIPALE
	------------------------------------------------------------ */
    body {
        padding: 135px 0 0 0;
        transition: none;
    }

    body.smaller header{
        transform: translateY(-52px);
    }

    /* ------------------------------------------------------------
		HEADER
	------------------------------------------------------------ */
    header {
        height: auto;
        padding: 12px 0 12px 0;

        width: 100%;
        background: #fff;
        position: fixed;
        top: 0;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.07);
    }

    /* ------------------------------------------------------------
		NAVBAR HEADER
	------------------------------------------------------------ */
 
    #navbar-header .container {
        position: relative;
    }
    #navbar-header .container .logo-bloc {
        z-index: 100;
    }
    #navbar-header .container .nav-bloc {
        width: 100%;
        float: none;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
    
    #navbar-header a.btn-mobile {
		display: inline-flex !important;
		flex-direction: column;
		justify-content: center;
		text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        border-radius: 100%;
        border: 2px solid var(--secondary-color);
        color: var(--secondary-color);
        margin: 0 5px;
    }
    
    #navbar-header .nav-bloc .module_content {
        display: inline-block;
    }
    
    #navbar-header a.btn-phone {
        display: inline-flex !important;
		flex-direction: column;
		justify-content: center;
		text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        border-radius: 100%;
        border: 2px solid var(--primary-color);
        background: var(--primary-color);
        color: #fff;
        margin: 0 5px;
    }

    #navbar-header a.btn-mobile, #navbar-header a.btn-phone {
		text-decoration: none;
	}

    header #topbar{
        height: auto;
        min-height: 50px;
    }

    /* ------------------------------------------------------------
		MAIN MENU
	------------------------------------------------------------ */
    nav#main-menu {
        display: none;
        margin: 0 0 0 0;
        position: absolute;
        left: 0;
        width: 100%;
        background: var(--grey-color);
        z-index: 1000;
        box-shadow: 0 3px 14px rgba(0, 0, 0, 0.10);
        transition: none;
        top: 100%;
    }
    nav#main-menu ul {
        padding: 8px 0;
        margin: 0;
    }
    nav#main-menu ul li {
        width: 100%;
        list-style: none;
        padding: 0;
    }
    nav#main-menu ul li.separator {
        display: none;
    }
    nav#main-menu ul li a {
        padding: 10px;
        display: block;
        text-align: center;
    }
    nav#main-menu ul li:last-child a {
        padding: 10px;
    }
    /* ------------------------------------------------------------
		MENU MOBILE
	------------------------------------------------------------ */
    nav#menu-mobile {
        display: none;
        margin: 24px 0 0 0;
        position: absolute;
        left: 0;
        width: 100%;
        background: var(--grey-color);
        z-index: 1000;
        box-shadow: 0 3px 14px rgba(0, 0, 0, 0.10);
        transition: none;
    }
    nav#menu-mobile ul {
        padding: 8px 0;
        margin: 0;
    }
    nav#menu-mobile ul li {
        width: 100%;
        list-style: none;
        padding: 0;
    }
    nav#menu-mobile ul li ul {
        display: none;
    }
    nav#menu-mobile ul li.separator {
        display: none;
    }
    nav#menu-mobile ul li a {
        font: 700 12px/20px var(--title-font), sans-serif;
        text-transform: uppercase;
        color: var(--text-color);
        padding: 10px;
        display: block;
        text-align: center;
    }
    /* ------------------------------------------------------------
		SLIDER TOP
	------------------------------------------------------------ */

    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        /*height:60vh !important;*/
    }
    /* ------------------------------------------------------------
		ICON HOME
	------------------------------------------------------------ */
    section#icone-home-head {
        margin: 0;
        padding: 0;
    }

    section#icone-home-head .pad-icon p:first-child:before {
        display: none;
    }
    /* ------------------------------------------------------------
		GMAP FOOTER
	------------------------------------------------------------ */
    section#gmap-footer {
        height: auto;
    }
    /* ------------------------------------------------------------
       ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }
    /* ------------------------------------------------------------
        BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }
    /* ------------------------------------------------------------
		DEFAULT CONTENT
	------------------------------------------------------------ */
    section#default-content .ui-accordion {
        margin: 0;
        padding: 40px;
    }
    /* ------------------------------------------------------------
		SLIDER DESIGNEE
	------------------------------------------------------------ */
    section#slider-design-h .sp-mask {
        height: 600px !important;
    }
    /* ------------------------------------------------------------
        BANNER ARGUMENT
    ------------------------------------------------------------ */

    section#banner-argument{
      margin:40px 0;
    }

    section#banner-argument:before{
      width:100%;
    }

    section#banner-argument #content-banner{
      width:100%;
      padding:40px;
      position: relative;
    }

    section#banner-argument #content-banner .center-content{
      transform:none;
    }

    section#banner-argument #photo-banner{
      float:none;
      clear:both;
    }

    section#banner-argument #photo-banner img{
      margin:0;
    }
    
    /* ------------------------------------------------------------
		MISC
	------------------------------------------------------------ */
    .txt-large {
        font: 400 18px/26px var(--title-font), sans-serif;
    }
    /* ------------------------------------------------------------
		BOOTSTRAP CHEATS
	------------------------------------------------------------ */
    .container {
        width: 100%;
    }
    /* ------------------------------------------------------------
		MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 5 ---------- */
    .type_5 .block_article:hover .cc_vignette a:after {
        display: none;
    }
    .type_5 .block_article .cc_content .cc_title,
    .type_5 .block_article .cc_content .cc_excerpt,
    .type_5 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }
    .type_5 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    /* ---------- TYPE 8 ---------- */
    .type_8 .block_article:hover .cc_vignette a:after {
        display: none;
    }
    .type_8 .block_article .cc_content .cc_title,
    .type_8 .block_article .cc_content .cc_excerpt,
    .type_8 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }
    .type_8 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    /* ---------- TYPE 11 ---------- */
    .type_11 .block_article:hover .cc_vignette a:after {
        display: none;
    }
    .type_11 .block_article .cc_content .cc_title,
    .type_11 .block_article .cc_content .cc_excerpt,
    .type_11 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }
    .type_11 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    /* ---------- TYPE 12 ---------- */
    .type_12 .block_article:hover .cc_vignette a:after {
        display: none;
    }
    .type_12 .block_article .cc_content .cc_title,
    .type_12 .block_article .cc_content .cc_excerpt,
    .type_12 .block_article .cc_content .cc_read_more {
        padding: 0 25px;
    }
    .type_12 .block_article .cc_content .cc_title h3 {
        font: 700 16px/24px var(--title-font), sans-serif;
    }
    /* ------------------------------------------------------------
		GALLERY
	------------------------------------------------------------ */
    .galleryType1Photo.g-landscape {
        padding: 0 0 22.526041%;
    }
    .galleryType1Photo.g-portrait {
        padding: 0 0 49.479166%;
    }
    .galleryType1Photo.g-square {
        padding: 0 0 33.333333%;
    }

    #navbar-header{
        height: auto;
    }

    #navbar-header .row{
        display: flex;
        align-items: center;
    }

    #navbar-header .nav-bloc{
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 4px;
        padding: 0 15px 0 0;
        flex-basis: 20%;
    }

    nav#main-menu > div > ul{
        justify-content: center;
        flex-wrap: wrap;
    }

    #navbar-header .logo-bloc{
        flex-basis: 80%;
        padding-left: 15px;
    }

    a.logo{
        max-width: 200px;
    }

    #navbar-header a.btn-mobile{
        margin: 0;
    }

    section#icone-home-head .row{
        flex-wrap: wrap;
    }

    section#icone-home-head .pad-icon {
        flex-basis: 100%;
        padding: 48px;
    }

    section#icone-home-head .lightSlider{
        flex-basis: 100%;
    }

    section#icone-home-head .pad-icon::before{
        display: none;
    }

    section#icone-home-head .lSAction{
        left: 50%;
        transform: translateX(-50%);
    }

    section#icone-home-head .lightSlider{
        border-radius: 35px;
    }

    .product_body{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .product_image{
        transform: translateY(-64px);
        z-index: 10;
    }

    .product_texte.chapeau{
        transform: none;
    }

    nav#main-menu ul li ul.level_1 {
        display: none !important;
    }

    .before-proceeding_list {
        padding: 18px 24px;
        width: 100%;
    }
}


/* Small Devices, Tablets */

@media (max-width: 767px) {

    :root {
        --topbar-height: 68px;
    }

    section#slider-top .container .slider-text{
        width: 70%;
    }

    /* ------------------------------------------------------------
		TOPBAR
	------------------------------------------------------------ */
    header #topbar .header-coord,
    header #topbar .header-tools {
        text-align: center;
        font-size: 11px;
    }
    header #topbar .header-coord a {
        margin: 0 3px;
    }
    header #topbar .header-tools {
        margin: 0;
    }
    /* ------------------------------------------------------------
		CTA MOBILE
	------------------------------------------------------------ */
    section#cta-mobile .btn {
        max-width: 350px;
    }
    /* ------------------------------------------------------------
		SLIDER TOP
	------------------------------------------------------------ */
    section#slider-top .container {
        width: 100%;
    }
    section#slider-top .container .slider-text h1 {
        font: 900 64px/72px var(--title-font), sans-serif;
        text-align: center;
    }
    section#slider-top .container .slider-text p {
        font: 300 16px/20px var(--title-font), sans-serif;
        margin: 0
    }
    body.homepage section#slider-top .sp-mask,
    body.homepage section#slider-top .sp-slides .sp-slide {
        /* height: 165px !important; */
        height: 100vh !important;
    }
    /* ------------------------------------------------------------
		ACTION SPECIALE
	------------------------------------------------------------ */
    section#action-speciale {
        padding: 0;
    }
    /* ------------------------------------------------------------
		ICON HOME
	------------------------------------------------------------ */
    section#icone-home-head {
        margin-top: 20px;
    }
    section#icone-home-head .content_articles {
        text-align: center;
    }
    section#icone-home-head .content_articles .block_article {
        /* max-width: 140px;
        float: none;
        display: inline-block; */
    }
    /* ------------------------------------------------------------
		ICON HOME FULL
	------------------------------------------------------------ */
    section#icone-home-full {
        margin: 0 -15px;
        padding: 0 15px;
    }
    /* ------------------------------------------------------------
		BTN CALL TO ACTION
	------------------------------------------------------------ */
    section.call-to-action {
        margin: 0 -15px;
    }
    /* ------------------------------------------------------------
		DEFAULT CONTENT
	------------------------------------------------------------ */
    section#default-content .ui-accordion {
        padding: 10px;
    }
    /* ------------------------------------------------------------
		PAGE CONTACT
	------------------------------------------------------------ */
    main#content .coord-contact-page .bloc-contact-info {
        padding: 20px;
        width: 90%;
    }
    /* ------------------------------------------------------------
		SLIDER DESIGNEE
	------------------------------------------------------------ */
    section#slider-design-h .sp-mask {
        height: 500px !important;
    }
    /* ------------------------------------------------------------
        BANNER ARGUMENT
    ------------------------------------------------------------ */
    section#banner-argument #content-banner p#subtitle-banner{
        font: 700 18px/24px var(--text-font), sans-serif;
    }

    section#banner-argument #content-banner h3{
        font: 900 30px/40px var(--title-font), sans-serif;
    }

    section#banner-argument #content-banner .btn{
        font:700 14px/20px var(--title-font), sans-serif;
        padding:10px;
    }
    /* ------------------------------------------------------------
		RESPONSIVE IFRAME
	------------------------------------------------------------ */
    .responsive-iframe.facebook {
        padding-bottom: 30%;
    }
    /* ------------------------------------------------------------
		SHARETHIS
	------------------------------------------------------------ */
    /* #sharethis {
        width: 300px;
        position: relative;
        top: auto;
        right: auto;
        padding: 10px;
        margin: 0 auto;
        z-index: 99;
    }

    #sharethis .shareIcons {
        display: flex;
        justify-content: space-between;
    }

    #sharethis a.stbar {
        padding: 0;
        right: 0;
        width: 36px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        background-color: var(--primary-color);
        color: #fff;
        border-radius: 50%;
    } */

    /* ------------------------------------------------------------
		REASSURANCE
	------------------------------------------------------------ */
    section#reassurance .container {
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 0;
        row-gap: 12px;
    }
    
    section#reassurance .container div {
        width: 50%;
    }

    /* ------------------------------------------------------------
 		MISC
	------------------------------------------------------------ */
    .section-large {
        padding: 30px 0;
        clear: both;
    }
    .section-med {
        padding: 20px 0 40px 0;
        clear: both;
    }
    .section-small {
        padding: 40px 0;
        clear: both;
    }
    /* ------------------------------------------------------------
		MIC
	------------------------------------------------------------ */
    /* ---------- TYPE 1 ---------- */
    .type_1 .block_article,
    .type_1 .block_article.altered {
        padding: 20px;
    }
    .type_1 .block_article .cc_vignette,
    .type_1 .block_article.altered .cc_vignette {
        float: none;
        margin: 0 auto;
    }
    .type_1 .block_article .cc_video,
    .type_1 .block_article.altered .cc_video {
        float: none;
        margin: 0 auto;
    }
    .type_1 .block_article .cc_vignette:after,
    .type_1 .block_article.altered .cc_vignette:after {
        display: none;
    }
    /* ---------- TYPE 5 ---------- */
    .type_5 .block_article {
        width: 48%;
        margin: 20px 1%;
    }
    .type_5 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }
    /* ---------- TYPE 8 ---------- */
    .type_8 .block_article {
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
        float: none;
    }
    .type_8 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }
    /* ---------- TYPE 11 ---------- */
    .type_11 .block_article {
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
        float: none;
    }
    .type_11 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }
    /* ---------- TYPE 12 ---------- */
    .type_12 .block_article {
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
        float: none;
    }
    .type_12 .block_article .cc_content .cc_title {
        padding: 0 10px;
    }

    /* ------------------------------------------------------------
		REASSURANCE LEGALE
	------------------------------------------------------------ */
    #reassurance-legale .container {
        flex-wrap: wrap;
    }

    #reassurance-legale .container .reassurance-legale_el {
        padding: 12px 12px 0;
        width: 50%;
        margin: auto;
    }

    header #topbar .header-coord ul{
        gap: 8px;
        padding: 0;
    }

    header #topbar .header-coord{
        flex-wrap: wrap;
    }

    section#icone-home-head{
        margin-bottom: 64px;
    }

    .form-simulator-home ul li{
        padding: 8px 0 !important;
    }

    h1{
        font: 900 28px/32px var(--title-font),sans-serif;
    }

    h1::before{
        height: 40px;
        width: 40px;
        transform: translate(-50%,-5px);
    }
    
    #sharethis{
        display: none;
    }

    .separator-line{
        display: none;
    }

    #footer-top ul {
        flex-wrap: wrap;
        gap: 4%;
    }

    #footer-top ul li {
        margin: 24px 0;
        width: 48%;
    }

    #footer-top ul li span {
        font-size: 11px;
        line-height: 1.5;
    }

    ul#stepbar li:first-of-type a {
        font-size: 0;
    }

    ul#stepbar li:first-of-type a i {
        font-size: 16px;
        vertical-align: middle;
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 480px) {

    .mceNonEditable .col-xs-12{
        padding: 0;
    }

    /* ------------------------------------------------------------
		GALLERY
	------------------------------------------------------------ */
    .galleryType1Photo.g-landscape {
        padding: 0 0 34.057971%;
    }
    .galleryType1Photo.g-portrait {
        padding: 0 0 74.154893%;
    }
    .galleryType1Photo.g-square {
        padding: 0 0 50%;
    }

    section#slider-top .container .slider-text h1{
        font: 900 48px/64px var(--title-font), sans-serif ;
    }

    section#slider-top .container .slider-text span.contentTitleh1span{
        font : 24px/32px var(--text-font), sans-serif
    }

    section#slider-top .container .slider-text{
        width: 90%;
        /* top: 40%; */
    }

    #result.form-simulator-home #submit_loan{
        font-size: 14px;
        font-weight: 900;
    }

    section.call-to-action a{
        width: 100%;
    }

    body{
        padding: 140px 0 0 0;
    }

    #cta-mobile{
        margin-top: 92px;
    }

    .reassurance .container-fluid{
        row-gap: 60px;
    }

    
    section#icone-home-head .module_content{
        padding: 16px;
    }

    section#cta-mobile .btn{
        padding: 8px 16px;
    }

    header #topbar .header-coord a{
        font-size: 10px;
    }


    /* ------------------------------------------------------------
		REASSURANCE LEGALE
	------------------------------------------------------------ */
    #reassurance-legale .container .reassurance-legale_el {
        padding: 6px 12px;
        width: 100%;
        margin: auto;
    }

    .reassurance i{
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 20px;
        top: 0;
        left: 50%;
    }

    .reassurance .container-fluid div{
        width: 100%;
        padding: 48px 16px 32px 16px;
        justify-content: center;
        text-align: center;
    }

    .reassurance_title span{
        margin: 24px 0 0 16px;
        font: 400 32px/40px var(--title-font), sans-serif;
    }

    section#reassurance{
        min-height: 300px;
    }

    .type_5 .block_article {
        width: 100%;
    }

    header #topbar .header-coord ul{
        flex-wrap: wrap;
    }

    body.smaller header{
        transform: translateY(-78px);
    }

    ul#stepbar li:first-of-type {
        padding-left: 12px;
    }

    .before-proceeding_list ul {
        padding-left: 17px;
    }
}